<Type Name="TargetType" FullName="Mono.GetOptions.Useful.TargetType">
  <TypeSignature Language="C#" Value="public enum TargetType" />
  <AssemblyInfo>
    <AssemblyName>Mono.GetOptions</AssemblyName>
    <AssemblyVersion>1.0.5000.0</AssemblyVersion>
  </AssemblyInfo>
  <Base>
    <BaseTypeName>System.Enum</BaseTypeName>
  </Base>
  <Members>
    <Member MemberName="Library">
      <MemberSignature Language="C#" Value="Library" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>Mono.GetOptions.Useful.TargetType</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
      </Docs>
    </Member>
    <Member MemberName="Exe">
      <MemberSignature Language="C#" Value="Exe" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>Mono.GetOptions.Useful.TargetType</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
      </Docs>
    </Member>
    <Member MemberName="Module">
      <MemberSignature Language="C#" Value="Module" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>Mono.GetOptions.Useful.TargetType</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
      </Docs>
    </Member>
    <Member MemberName="WinExe">
      <MemberSignature Language="C#" Value="WinExe" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>Mono.GetOptions.Useful.TargetType</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
      </Docs>
    </Member>
  </Members>
  <Docs>
    <summary>To be added.</summary>
    <remarks>To be added.</remarks>
  </Docs>
</Type>
